petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawTriangle

PetscDraws a triangle onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawTriangle(PetscDraw draw,PetscReal x1,PetscReal y_1,PetscReal x2,PetscReal y2,PetscReal x3,PetscReal y3,int c1,int c2,int c3)

Not Collective Many br

### Input Parameters

| draw | - the drawing context Many br
| x1,y1,x2,y2,x3,y3 | - the coordinates of the vertices Many br
| c1,c2,c3 | - the colors of the three vertices in the same order as the xi,yi Many br

Many br

Level:beginner
Location:src/sys/classes/draw/interface/dtri.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages